local fn = _gn(0xDBC28A8C683CD80B)
--- COPY_VEHICLE_DAMAGES
-- @param sourceVehicle :
-- @param targetVehicle :
function Global.CopyVehicleDamages(sourceVehicle, targetVehicle)
	return _in2(fn, sourceVehicle, targetVehicle)
end
